# 正式版版appid
TARO_APP_ID='wxdd00d46fa6f07974'

# 开发版appkey
TARO_APP_KEY='private.wxdd00d46fa6f07974.key'

# API接口
TARO_APP_API='https://www.wanzhuanyongcheng.cn/app'

TARO_APP_GAME='https://jdt-prod-tz.wanzhuanyongcheng.cn/pages/index/index?uid='

# 捕鱼游戏链接
TARO_APP_FISH_GAME='https://jdt-prod-fish.wanzhuanyongcheng.cn/?uid='

# 游戏大厅
TARO_APP_HOME= 'https://www.wanzhuanyongcheng.cn/app/game'